; Opera language file version 2.0
; Copyright © 1995-2010 Opera Software ASA. All rights reserved.
; Translated by Osman Yuksel <yuxel@sonsuzdongu.com>
; Created on 2010-03-05 11:33
[Info]
Language="tr"
LanguageName="Türkçe"
Charset="utf-8"
Build.WindowsCE=100
Version.WindowsCE=10.0
DB.version=1002

[Translation]
-303587263="Uzak sunuya bağlanılamadı"
406813980="Bağlantı uzak sunucu tarafından kesildi"
-767243423="Sayfa, tekrar tekrar denenmesine rağmen tam olarak yüklenemedi.\n\nSunucuda bir sorun olabilir."
-1847391312="Uzak sunucuya bağlanılamadı"
-467236228="Uzak sunucu bulunamadı"
-1504149836="Adrese bu makineden erişilemez"
-1467543495="İç iletişim hatası"
948480566="Ağ kullanılamıyor. Sistem yöneticinize başvurun."
-14659052="Geçersiz adres"
1420893634="Ağ sorunu"
890657822="Sunucu geçersiz bir adrese yönlendirmeyi denedi.\nLütfen bu durumu site yöneticisine bildirin."
966887426="Proxy sunucusuna bağlanılamadı"
803238461="Proxy sunucusu bulunamadı"
-936682827="Proxy sunucusuna erişilemedi. Sunucu kullanılamıyor"
1943858161="Proxy sunucusuna bağlanılamadı. Erişim engellendi"
358460907="Uç nokta uygun durumda değil"
740291732="Aktarım açılamıyor"
-1157672946="Ağ soketi engellendi"
182377296="Ağ soketi sorunları oluştu. Lütfen ağ sürücülerinizi kontrol edin."
799744891="Uzak sunucu zaman aşımına uğradı. Lütfen daha sonra tekrar deneyin."
-1550530872="Ağ soketi kaynak sorunları oluştu. Tekrar deneyin"
-964370023="Winsock uygulamasında önemli bir işlev eksik."
-377063689="Yanlış Winsock sürümü"
109608805="İç program hatası."
1118839518="Adres türü bilinmiyor veya desteklenmiyor"
2075232397="Giriş sayfası tanımlanmamış. Lütfen tanımlayın."
821358772="Uzaktaki sunucu, isteği gerçekleştirmeyi reddediyor.\nBu adres kullanılamıyor."
-1304259437="Adres bulunamadı:"
-1534197113="Uzak sunucu veya dosya bulunamadı"
692443531="Uzak sunucuda gerekli işlev eksik"
324835147="Veri çözülürken sorunla karşılaşıldı. Veriler bozulmuş olabilir."
1580841951="HTTP isteği yöntemi sunucu tarafından kabul edilmedi"
1149298043="Sunucu kabul edilebilir veriler gönderemedi"
-751126418="Sunucu zaman aşımına uğradı"
1517647577="Sunucudaki mevcut kaynak ile çakışma"
-711230064="Bu adres artık kullanılamıyor"
758757449="HTTP içerik boyutu gerekiyor"
329914774="HTTP ön koşulları hatalı"
-1058835823="HTTP isteği verileri çok uzun"
-1079658918="HTTP adresi çok uzun"
-1140372240="Sunucu içerik türünü tanımadı"
-616120726="Sunucu dosyanın istenen kısmını gönderemedi"
857450575="HTTP beklentisi hatası"
-1195254785="HTTP ağ geçidi hatası"
1578430811="Hizmet aşırı yüklü veya çevrimdışı. Lütfen daha sonra tekrar deneyin."
-1311914337="HTTP ağ geçidi zaman aşımına uğradı"
1531026242="HTTP sürümü kabul edilmedi"
-740353027="Kimlik doğrulaması yapılamadı. İçeriğe güvenilmemelidir."
-1145474466="Proxy kimlik doğrulaması yapılamadı. İçeriğe güvenilmemelidir."
620822149="FTP sunucusu kullanılamıyor"
195626167="FTP modülünde iç hata"
-1924345111="Bağlanılamıyor. FTP sunucusu meşgul olabilir."
-1848604135="Kullanıcı FTP sunucunda bulunamadı"
1189442079="Bu FTP sunucusuna bağlanmak için kullanıcı adı ve parola gerekiyor"
1347458739="FTP dizini bulunamadı"
677350004="Dosya bulunamadı"
749039349="Bağlantı uzak FTP sunucusu tarafından kesildi"
114420836="Uzak FTP kanalı açılamadı"
1341715899="Dosya açılamadı"
-889828450="Uzak sunucu isteği kabul etti - geriye içerik gönderilmedi"
-308415646="Bu dosyaya erişim reddedildi"
1307823342="Dosya yok"
-741209408="Dosyaya yazılamıyor. Disk dolu."
435718529="İç önbellek hatası"
-1783794762="Seç…"
1915388591="Bu adres türü proxy sunucusu kullanılmasını gerektiriyor. Lütfen Tercihler'de bir proxy sunucusu belirtin."
-1548171291="Görüntü"
257961784="Bu bir aranabilir dizindir"
729579061="İletim durdu!"
1655346089="Dizin"
-1886208143="Adı"
-1885966286="Türü"
-1886019317="Boyutu"
-1885983809="Tarihi"
1628598700="Adres çok uzun."
1037842700="Bellek yetersiz."
-1001150226="Kaydet"
837164424="İstek %s sunucusuna gönderilmek üzere sıraya eklendi…"
66074078="%s ana makine adına bakılıyor…"
-1971575858="%s uzak ana makineye bağlanılıyor…"
1773355565="İstek %s sunucusuna gönderiliyor…"
1021730588="%s sunucusundan veri alınıyor…"
-123330029="Ağa/modeme bağlanılıyor…"
-312841378="Tam sunucu adı için aranıyor…"
242456090="Güvenli bağlantı yapılandırılıyor…"
-289213041="Proxy sunucusuna bağlanılıyor…"
94677311="%1 sunucusuna bağlanmak için (#%2) bekleniyor"
-128287927="%s sunucusuna istek tamamlandı"
-478562659="40 saniyelik zaman aşımı süresi etkinleştirildi. Veri bekleniyor…"
-1149141658="Sunucuda bir sorun olabilir.\n\nYükleme düzgün biçimde bitmezse, lütfen isteği durdurun ve formu yeniden gönderin."
2096696774="Çerezler için kullanıcı onayı bekleniyor…"
1256965226="Çerez etki alanlarının doğrulanması için DNS bekleniyor…"
-483931386="Güvenlik nedenleriyle bu bağlantı noktasına erişim devre dışı bırakıldı"
-128069365=", bu eklenti etkin değil"
1787559867="Yok"
1934568974="Bu form, adınızı ve e-posta adresinizi içeren bir e-posta ile gönderilecek. Devam etmek istiyor musunuz?"
-787920615="Sertifika Yetkilileri"
1812083222="Orta Seviye"
-615416248="Kişisel sertifikalar"
-609046020="Sunucuya bağlanılamadı. Sunucunun desteklediği şifreleme yöntemleri, güvenlik tercihlerinde etkinleştirilmemiş olabilir.\n\nLütfen şifreleme yöntemlerinin bazılarının artık desteklenmediğini ve Web sitesi yükseltilene dek siteye erişilemeyebileceğini aklınızda bulundurun."
-987128712="İletim hatası."
-573306081="Geçersiz veya onaylanamayan sertifika."
2063851617="Desteklenmeyen sertifika."
912684264="Sertifika yayımcısı tarafından iptal edilmiş. Artık geçerli değil. Suçlular tarafından kötü amaçlar için kullanbilir. Web sitesinin sahibi bu sertifikayı acele olarak değiştirmeli."
2039718793="Sertifikanın süresi dolmuş."
831263304="Sertifika bilinmiyor."
-2004784560="Sertifika geçerli ama izin verilmedi."
-598522595="Bir iç hata oluştu."
-512986067="Kabul edilmiş SSL2 şifreleme yöntemi bulunamadı."
-1248952938="Bilinmeyen bir hata algılandı."
1948946636="Güvenli bağlantı: uyarı (%u)"
566511154="Güvenli bağlantı: sunucudan uyarı (%u)"
-1087181122="Güvenli bağlantı: önemli hata (%u)"
-25004956="Güvenli bağlantı: sunucudan önemli  hata (%u)"
-2111822686="Web sayfası kimliği doğrulanamıyor (OCSP hatası)."
114297709="Opera sunucuya bağlanamıyor. Sunucu yeterince güvenli olmadığı kabul edilen, desteklenmeyen SSL2 iletişim kuralını kullanıyor olabilir. Site sahibi TLS 1.0 veya üstüne geçmelidir."
201826749="Lütfen ana parolayı girin"
1101329179="Lütfen eski ana parolayı girin"
-1208916378="Lütfen yeni ana parolayı girin"
1794405509="Lütfen yeni ana parolayı yeniden girin"
674909923="Yanlış parola, lütfen doğru ana parolayı girin"
1551983116="Ana parola değiştirilemedi"
664671332="Lütfen istemci sertifikalarınızı ve kayıtlı parolalarınızı korumak için bir ana parola belirleyin."
-402560894="Bunlar veritabanında kayıtlı kişisel sertifikalardır."
1050252930="Bunlar veritabanında kayıtlı sertifika yetkilileridir"
708880179="Sertifika yetkilileri web sitelerinin kimliklerini denetler. Sadece güvendiğiniz sitelerin sertifika yetkililerini yüklemeniz önerilir.\n\nBu sertifika yetkilisini yüklemek istiyor musunuz?"
-574001618="Bir istemci sertifikası işlem sırasında sizi tanımlıyor.\n\nBu istemci sertifikasını kurmak ister misiniz?"
-1995146316="Bu sunucuya bir istek göndermek üzeresiniz. Devam etmek istiyor musunuz?"
84333047="Bu sunucunun sertifikası ana makine adıyla uyuşmuyor. Kabul etmek istiyor musunuz?"
870472473="Sunucu tarafından sunulan sertifikalardan birinin süresi dolmuş. Bu sertifikayı kabul etmek istiyor musunuz?"
301488599="Sunucu, istemci sertifikasındaki bir formun doğrulanmasını istiyor.\n\nBu sertifikalardan birini gönderebilirsiniz:"
841952790="Bu sertifikanın imzaları doğrulanamadı. Bu, yayımcının sertifikayı imzalamak için yanlış bir yöntem kullanmasından veya sertifikanın değiştirilmeye veya üzerinde oynanmaya çalışılmış olunmasından kaynaklanabilir."
1568984207="Bu sertifika bu amaç için kullanılamaz."
1553324179="Sertifika Kur"
1432740334="Sertifika Kur"
-1705818569="Sertifika Seçin"
1218347377="Sertifika uyarı sı"
-883789402="Yanlış sertifika adı"
844278570="Sertifikanın süresi dolmuş"
-1617071296="Sunucu sertifikasının süresi dolmuş"
-96444861="Sertifikanın süresi dolmuş. Sertifikayı silmeli ve güncel bir sertifika yüklemelisiniz."
1271662468="Güvenlik sorunu"
1008146677="Sunucunun sertifika zinciri eksik ve sertifikayı imzalayanlar kayıtlı değil. Kabul etmek istiyor musunuz?"
-2078780637="Bu sayfa güvenli olabilir. Detaylı bilgi için güvenlik sekmesine göz atın.\n\nBu sayfanın yüklenmesi veya yüklenmesinin reddedilmesini seçebilirsiniz."
-1090846694="Sertifikanız yüklendi ve onu kullanabilirsiniz. Ama Opera onu doğrulamayacaktır. bu sertifikanın imzalayanı kayıp. Eğer var ise bu sertifikanın imzalayanı yükleyin"
138106567="Sertifika yüklenemedi."
2076883697="İstemci sertifikasının veritabanında özel anahtarı yok."
2096450965="Bu sertifika zinciri düzgün sıralanmamış."
-1973969022="Bu anahtar için farklı bir istemci sertifikası zaten yüklenmiş. Yükleme yapılamadı."
-267159947="Tüm şifreleme yöntemleri Tercihler'de devre dışı."
1207224929="Güvenlik işlemleri kullanılamıyor."
-1629273963="Güvenlik devre dışı."
-1089784783="Sunucunun sertifikasında geçersiz bir ad ifadesi var"
-206988917="Bağlantı"
-1808442172="Mod:"
863827172="mod:"
-1993303540="Üs:"
122085675="ortakÜs:"
1442439783="özelÜs:"
-373290903="asal1:"
-373290902="asal2:"
1053948893="üs1:"
1053948894="üs2:"
1563762202="katsayı:"
-1179958636="Bilinmeyen genişleme nesnesi kimliği "
1184375241="Bilinmeyen imza algoritması "
-2026063377="Sertifika sürümü"
1787377060="Seri numarası"
157557903="Geçerlilik başlangıcı: "
-907414258="Geçerlilik sonu: "
-188195677="Parmak izi: "
1637190079="Ortak anahtar algoritması"
-1519010094="imza algoritması"
-874459112="Uzantılar"
-757917242="(Kritik)"
-1466464979="%u bit özel anahtar. Üretilen %s.\nURL: %s"
1801081976="Sunucu desteklenmeyen oturum açma kimlik doğrulaması yöntemi istedi."
86761315="Proxy sunucusu desteklenmeyen oturum açma kimlik doğrulaması yöntemi istedi."
90474365="Bu adres seçilen erişim alanı tarafından doğrulanabilir adreslerin listesinde yer almıyor.\nKimlik doğrulama bilgileri gönderilemiyor."
-82082389="Dosyalar sunucuya yükleniyor"
1395472123="Sürücüler"
-1303632626="Eklentiler"
-1429037863="Önbellekteki öğeler"
-1068073072="(Bellek)"
-592232182="Boş sayfa"
-524571995="Dosya Adı"
-299260835="Adres"
-1713924769="Boyut"
-466995444="JavaScript çalıştırılıyor…"
-39632401="Hata"
469712059="Java güvenliği"
2030873128="Bir Java uygulaması, bilgisayarınıza zarar verebilecek ayrıcalıklar istiyor.\n\nBu isteği yalnızca Web sitesini tanıyor ve güveniyorsanız kabul edin."
-1872720="Hiçbiri bulunamadı"
1356785972="Gönder"
169522595="Sıfırla"
-2021978484="XML ayrıştırılamadı"
44999632="Girdi geçersiz."
1374863234="Opera Hakkında"
163333106="Üçüncü partiler"
1463797622="Opera Software yukarıda adı geçen grup ve kişilere katkılarından dolayı teşekkür eder."
1430354649="B"
698570216="KB"
80168480="Sürüm"
468601187="Derleme"
1813791800="Platform"
-280397314="Şu anda çevrimdışı moddasınız.\n\n%s\n \açılamıyor. Çevrimiçi moda geçmek ister misiniz?"
-1893261847="Sözdizimi hatası"
996630135="Satır:"
67277308="Karakter:"
-261225755="Güvenlik uyarısı:\n\nKullanıcı ismini içeren bir adrese gitmek üzeresiniz.\n\nKullanıcı Adı: %s \nSunucu :  %s\n\nBu adrese gitmek istediğinize emin misiniz?"
941300722="Tarih"
941390952="Kimden"
-979575324="Konu"
742328503="Kime"
742327930="Cc"
-1272983108="Bcc"
-1634617399="Uyarı: Opera bu dosya çözümlenirken bir hata ile karşılaştı."
1090463264="Güvenli sunucuya bağlantı tamamlanamadı ve otomatik olarak yeniden bağlanılamıyor. Lütfen tekrar deneyin."
2000211780="Lütfen anahtarı koruyan parolayı girin"
1977455147="Lütfen dışa aktarılan özel anahtarı korumak için bir parola girin"
1079526121="Dışarıdan anahtar ve sertifika al"
-1817811090="Özel anahtarı ve ilişikteki bu sertifikaları dışarıdan almak istiyor musunuz?"
1514024393="Bu dosyada depolanan özel anahtarı almak istiyor musunuz?"
-1769113189="Otomatik Proxy Yapılandırması yapılamadı.\nProxy Yapılandırması bu oturum için otomatik olarak devre dışı bırakıldı."
-953386095="Çerçeve içeriği görüntülenemiyor"
958355689="İçerik görüntülenemiyor.  <a href="%s">İndir: %s.</a>"
-1956656936="<a href="%s">%s</a> harici çerçeve kaynağının yüklenmesi engellendi. (görüntülemek için tıklayın)"
1236894590="Dış E-Posta çerçevesi"
155182691="Geçerli olduğu:"
-475005964="Hızlı arama"
367751872="Kuruluş"
-1275015800="Haber grupları"
299353252="İzlenecek: "
-1023973383="Cevaplanacak"
-1398981521="Tekrar-Kimden"
-1229363551="Özel Anahtar (X)"
-1229363550="Ortak Anahtar (Y)"
-1229363559="DSA Bileşeni P"
-1229363558="DSA Bileşeni Q"
-1229363568="DSA Bileşeni G"
857434526="DH Özel Anahtarı"
-1926274908="DH Ortak Anahtarı"
613488173="DH Modülü"
613488164="DH Üretici"
918667752="Ek bilgiler"
-625958927="Sunucunun adı "%1"  ile sertifikanın adı "%2" uyuşmuyor. Birisi size kulak misafiri olmaya çalışıyor olabilir."
-1263224075=""%1"  için sertifika %2 tarihinden önce geçerli değildir. Bilgisayarınızın saati doğru mu ?"
-221013334=" "%1" için sertifikanın süresi %2 tarihinde doldu. Site yöneticisinin sertifikaları güncellemesi gerekiyor."
1076459478=""%1" tarafından gönderilen sertifikalar için uyarılmak istemiştiniz"
-1998870601=""%1" için sertifika bilinmeyen bir Sertifika Yetkilisi olan "%2" tarafından imzalanmış. Bunun geçerli olduğunu doğrulamak mümkün değil."
2104370139=""%1" kök sertifikası Opera tarafından bilinmiyor. Opera bu sertifikanın güvenilir olup olmadığını belirleyemiyor."
-1490416928="Sunulan sertifikanın bilinmeyen bir Sertifika Yetkilisi var."
164301828="Dışa aktarma sınırlamalarından dolayı el sıkışma yapılamadı."
1578580827="Sunucunun etkin SSL/TLS iletişim kuralı sürümlerini kabul etmemesinden dolayı el sıkışma yapılamadı."
1390989995="Sunucunun etkin olandan daha güvenli bir şifreleme yöntemi istemesinden dolayı el sıkışma yapılamadı."
574018254="Sunucu verileri şifrelemeyen ve yalnızca bütünlüğünü doğrulayan bir bağlantıyla anlaşma sağlamak istiyor. Devam ederseniz, veriler herkes tarafında okunabilir ancak değiştirilemez."
-1914012173="Eşleşme bulunamadı"
1701265194="Ekle"
1462527183="Kaldır"
1183624700="Yukarı taşı"
2041209519="Aşağı taşı"
-341751576="Dosya aç"
1971097350="Sunucu ANONİM bağlantı istedi, bu yüzden sunucunun kimliğini onaylamak mümkün değil. Bu normalde anonim bir hizmet midir ve bu anonim sunucuya veri göndermek istiyor musunuz ?"
15694585="Bu site, artık güvenli kabul edilmeyen eski bir şifreleme yöntemi kullanıyor.  Bu yöntem hassas verilerinizi korumak için yeterli değildir. Devam etmek istiyor musunuz?"
-1608443547="Düşük şifreleme düzeyi"
1300921250="%1 bu form için kullanılabilir bir rakam değil. Bu alanda sadece belli rakamları kullanabilirsiniz."
-2132866121="%1 bu form için kullanılabilir bir gün değeri değil. Bu alanda sadece belli günleri kullanabilirsiniz."
-1125267849="Hata"
-1996452250="Erişmeye çalıştığınız %s adresi şu anda kullanılamıyor. Adresi (URL) doğru yazdığınızdan emin olun, sonra da sayfayı yeniden yüklemeyi deneyin."
1976505887="Internet bağlantınızın etkin olduğuna emin olun ve aynı bağlantıyı kullanan diğer uygulamaların çalışıp çalışmadığını denetleyin."
-371513372="İmza"
-1154642790="Ayarlar kaydedildi"
1871184022="Bu bölümde kaydedilecek değişiklik yok"
-1845785787="Yönlendirme Durumu"
1433700170="Bu adres %s adresine yönlendirilmiş. Adrese gitmek için lütfen bağlantıyı tıklatın."
1433905157="Tercihler'de otomatik yönlendirmeyi etkinleştirebilirsiniz."
-826703050="Opera tarafından üretildi."
1976688640="Erişim engellendi"
566351754="Bu WML destesine erişiminiz engellendi.\n\nBu desteye doğru sırada erişmediniz."
-674571725="Hafta"
-548377585="Pzt"
-241569242="Sal"
11450219="Çrş"
1634457179="Prş"
-818947258="Cum"
1479732404="Cts"
-306449701="Paz"
-1527043971="Güvenli işlem tamamlanamadı"
1581176738="Yardım mı gerekli?"
-1578977767="<a href="http://help.opera.com/">Opera Yardım</a> sayfasına gidin."
507228282="<a href="http://www.opera.com/support/">Opera'nın çevrimiçi yardım masasına</a> gidin."
931079982="Eklenti içeriği"
-245753105="Bu içeriğe erişebilmek için JavaScript'i etkinleştirmelisiniz. Bunun için F12'ye basıp "JavaScript'i etkinleştir"i seçin."
1996608452="Geçersiz URL"
1150263994="URL"
1150263995="bulunduğu konumda geçerli olmayan karakterler içeriyor."
1379880234="Bunların bulunma sebebi, adresteki bir yazım hatası olabilir veya adres sizi kandırarak güvenli olduğunu düşündüğünüz bir siteyi ziyaret etmenizi sağlamaya çalışıyor olabilir."
-1396250407="Güvenlik Bilgisi"
1176832065="Güvenlik iletişim kuralı"
-350566025="Sunucu Sertifikası"
-2018873682="Onaylı Sertifika"
-2079528865="İstemci Sertifikası"
1904202967="Onaylı Sunucu Adı"
1138739937="Sahibi:"
1138739353="Yayınlayan:"
-1209211918="Bu sitenin belirlediği şifreleme düzeyi güvenli değil. Bazı güvenli şifreleme yöntemlerini kendinizin devre dışı bırakması bu sunucunun mevcut düzeyi seçmesine sebep olmuş olabilir. devam etmeden önce güçlü şifreleme yöntemlerini yeniden etkinleştirmenizi öneririz. Düşük şifreleme düzeyi ile devam etmek istiyor musunuz?"
-2016599223="%s adresine bağlanılsın mı?"
-1399476641="Güvenlik nedenleriyle bu adresin yüklenmesi engellendi."
-425450415="Varsayılan"
1110936292="Bu belgeyi kullanabilmek için JavaScript'i etkinleştirmelisiniz. Daha sonra sayfayı yenileyin."
-1870351643="Tümünü göster"
491310161="Bazı değişikleri etkinleştirmek için Opera'yı tekrar çalıştırmanız gerekebilir."
1592381550="Tercih Düzenleyici"
1850176044="soldan sağa"
1676397738="Çevrimiçi Sertifika Doğrulama (OCSP) sunucusu, bozuk istek yüzünden onaylamanın yapılamadığını bildirdi."
1260085234="Çevrimiçi Sertifika Doğrulama (OCSP) sunucusu, belirlenemeyen bir sunucu hatasından dolayı onaylamanın yapılamadığını bildirdi."
-1852612414="Çevrimiçi Sertifika Doğrulama (OCSP) sunucusu, sunucu çevrimdışı olduğundan onaylamanın yapılamadığını bildirdi, lütfen daha sonra tekrar deneyin."
-1629981425="Çevrimiçi Sertifika Doğrulama (OCSP) sunucusu, isteğin imzalanmamış olmasından dolayı onaylamanın yapılamadığını bildirdi."
-780013139="Çevrimiçi Sertifika Doğrulama (OCSP) sunucusu, bu sertifikayı onaylama yetkiniz olmadığı için onaylamanın yapılamadığını bildirdi."
1288130594="Çevrimiçi Sertifika Doğrulama (OCSP) sunucusu,  bilinmeyen bir hatadan dolay onaylamanın yapılamadığını bildirdi."
887031139="Çevrimiçi sertifika doğrulama (OCSP) sunucusundan gelen yanıtta bir hata var."
1205273924="Çevrimiçi sertifika doğrulama (OCSP) sunucusundan gelen yanıt doğrulanamıyor."
466045243="Çevrimiçi sertifika doğrulama (OCSP) sunucusundan gelen yanıt çok eski."
452336457="Site artık çalışmadığı için sertifika iptal edildi."
-1035416434="Daha yeni bir sertifika yayınlandığından için sertifika iptal edildi."
10534282="Sitenin sahipleri değiştiği için sertifika iptal edildi."
-260835684="Sertifika Yetkilisi'nin güvenliği kırıldığından veya ve bu yayımcının sertifikaların bazıları veya tümü artık güvenilir olmadığı  için sertifika iptal edildi."
345370497="Sertifika ile gelen anahtar kırılmış olup sertifika artık güvenilir olmadığı için sertifika iptal edildi."
83724205="%s tarafından veri alınıyor"
-1765289207="Sunucuda kullanılan şifreleme yöntemi güvenli kabul edilmiyor."
1375884585="Sunucu kısa bir ortak şifreleme anahtarı kullandığı için güvenli kabul edilmiyor."
1691604376="Sunucu yalnızca orta düzey güvenlik sağlayan bir ortak şifreleme anahtarı kullanıyor."
-656286379="Sunucu eski bir güvenlik iletişim kuralı sürümü kullanıyor."
-577114886="Bağlantılı komut dosyası yüklenemedi"
489139792="Klasör Listesi"
-1725796747="Bu sertifika "%1" adresinden, güvenli olmayan bir bağlantı ile indirildi."
760918586=""%1" için sertifika, gerekli tüm bilgileri içermiyor."
48164205="Temel Kimlik Doğrulama: Metni sil"
1677839979="Özet Kimlik Doğrulama: Parola doğrudan geçmedi"
-1989918768="Belgeyi HTML olarak yeniden ayrıştır"
559655831="Hiçbiri"
579923217="Bugün"
-91525170="Sahtekarlık Uyarısı"
1964603636="Gezmeye çalıştığınız sayfa, sahtekarlık yolu ile insanları kandıran siteler listesinde yer alıyor. Genelde sizin kişisel veya finansal bilgilerinizi isteyerek sahtekarlık yapmayı planlamaktadır. <a href='%s'>Opera Software, bu siteyi gezmemenizi</a> tavsiye eder."
1507570172="Gezmeye çalıştığınız sayfa, zararlı yazılımlar dağıtan bir site olarak raporlanmış. Bu siteden indireceğiniz programlara bilgisayarınıza zarar verebilir.  <a href='%s'>Opera Software bu siteyi gezmemenizi</a> tavsiye eder"
-1165054929="Tavsiye eden: "
759329012="Detaylar:"
1638132361="Bu sayfa neden raporlanmış?"
-871840478="Bu uyarıyı yoksay"
-543549680="Opera'nın sahtekarlık koruması hakkında daha fazla bilgi edinin"
-661980182="Daha fazla bilgi edinin"
1717109687="Opera'nın Sahtekarlık Koruması"
-1113781852="Başlangıç sayfasına git"
1587547435="Özel anahtar"
-1527878545="Ortak anahtar"
-799556727="bit"
1300979957="Bilinmeyen algoritma"
1483768932="Bilinmeyen alan adı"
998846914="<kullanıcı adı bulunamadı>"
-776882804="Sertifikanın anahtarı desteklenmeyen ve büyük olasılıkla yeterince güçlü olmadığı düşünülen bir yöntemle şifrelenmiş."
363383112="Opera, istemci sertifikasını kullanabilmek için, ana parolanıza ihtiyaç duyuyor."
1653233619="Bunu kabul veya reddedebilirsiniz  %s%s."
1207150385="çerez"
907966101="oturum bilgileri"
-2130849741="Uyarılar"
1482324514="Devam et"
1321982641="Uyarı: Çapraz Ağ İsteği"
2056177824="Internetteki bir sayfa, bilgisayarınızdan veri almak istiyor. Güvenlik sebeplerinden dolayı, otomatik erişim engellenmiştir ancak isterseniz devam edebilirsiniz."
-1896371068="Bilgisayarımdan veri istendiğinde her zaman devam et"
59152060="Internetteki bir sayfa, yerel ağınızdan veri almak istiyor. Güvenlik sebeplerinden dolayı, otomatik erişim engellenmiştir ancak isterseniz devam edebilirsiniz."
264182304="Yerel ağımdan veri istendiğinde her zaman izin ver"
-705984580="Özel ağınızdakbir sayfa, bilgisayarınızdan veri almak istiyor. Güvenlik sebeplerinden dolayı, otomatik erişim engellenmiştir ancak isterseniz devam edebilirsiniz."
-985453792="Bilgisayarımdan veri istendiğinde her zaman devam et"
1667641612="Hata ayıklayıcıya bağlanılıyor"
1447367144="En küçük boyut(KB)"
96911914="En büyük boyut(KB)"
-1199996220="Tüm alan adları için önizleme"
1961651038="Tüm alan adlarını listele"
-1239696508="Tüm alan adlarını aktar"
393676770="Alan adı"
-1324088603="Önbellekteki adresler"
-1467148756="Önizleme"
2059387334="Listele"
443608812="Aktar"
1216321300="Eklentiyi indirip etkinleştirmek için lütfen tıklayın"
-526494632="Web sitesi, içeriğin çerçeve içersinde gösterilmesine izin vermiyor. Farklı bir pencerede açılmalı."
1117075469="Belgeyi yeni pencerede yükle"
845172279="Sertifika Adı"
760368433="Yayımcı"
-1112133979="Parola"
-2113105465="Yardım"
837999419="Klasör için Gözat"
1832952322="Ocak"
2081226600="Şubat"
-1386201093="Mart"
1486311936="Nisan"
218294959="Mayıs"
-1386287270="Haziran"
-1386287316="Temmuz"
1809201313="Ağustos"
557650799="Eylül"
-214471082="Ekim"
228168582="Kasım"
-1527849153="Aralık"
-1410234807="Yanlış biçim!"
1357557748="%1 çok düşük. Kullanabileceğiniz en düşük değer %2 ."
1921772370="%1 çok yüksek. Kullanabileceğiniz en büyük değer %2 ."
1400270323="Girilen metin çok uzun! %1 harf kullandınız. Harf limiti : %2 ."
1723208773="%1 web sayfasının istediği biçimde değil!"
1142806355="Bir değer vermelisiniz"
-2131281313="%1 sayfadaki bir betik tarafından izin verilmeyen bir değer."
1730601711="Dosya ekle"
1835716664="%1 geçerli bir e-posta adresi değil"
-1410232701="%1 geçerli bir web adresi değil"
-296109318="%1 dosyası çok büyük. Boyutu %2 veya daha düşük olmalıdır."
811237145="%1 bir rakam değil!"
-876707285="Form onaylanmadı"
1891109469="Siteye özel tercihler"
1042785402="Bu sunucular için tercihleri özelleştir"
-1247162120="%s eklentisi kurulu değil.\nDaha fazla bilgi için eklenti içeriği alanını tıklatın"
706412336="%1 belirtilen bir veya daha fazla dosya bulunamıyor."
545849272="Proxy Sunucu Gerekiyor"
-362105899="Güvenlik uyarısı"
1831556320="Bu güvenli sayfadaki veriler, %s üzerindeki şifrelenmemiş bir sayfaya gönderilecek.\n\nÖnemli bilgilerinizi göndermemeniz şiddetle önerilir."
1540189008="Güvenli sayfalarda, yerel JavaScript dosyalarına izin vermek ister misiniz? Eğer, JavaScript dosyalarınızın içeriğini ve güvenlik anlamlarını biliyorsanız bu dosyalara izin verin."
413993042="Çok fazla dosya belirtildi. Siz %1 dosya belirttiniz. En fazla %2 dosya belirtebilirsiniz."
-1211817057="Çok az dosya belirtildi. Siz %1 dosya belirttiniz. En az %2 dosya belirtebilirsiniz."
-191213401="Bu kontrolü etkinleştirmek ve kullanmak için tıkayın"
766577924="Sunucu adı:"
-894273081="Uyarı: Web adresi bir kullanıcı adı içeriyor"
1570524002="Çevrimiçi olmak üzeresiniz"
1167243682="Çerezler istendi"
467402591="Geçersiz OBML yapılandırması"
1950193902="Ctrl"
-49577097="Shift"
-591658278="Alt"
1950536992="Meta"
1950367970="Home"
-591653872="End"
-1761824677="PageUp"
1222698990="PageDown"
-798831522="Yukarı"
1950224561="Aşağı"
1950500612="Sol"
-50729193="Sağ"
2123851594="Esc"
-2019924306="Ins"
2068441228="Del"
-514501226="Backspace"
-591637968="Tab"
-49298427="Space"
-65952425="Enter"
1915001824="JavaScript"
738733490="JavaScript Uyarısı"
-262506072="JavaScript Onayı"
